RubyGems Navigation menu

speakeasy 0.1.0

Generator for sinatra apps pre-wired for coffeescript, scss, and slim templates.

Gemfile
          gem 'speakeasy', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install speakeasy
  
  
  
  
  
  
  

Authors:

  • Jesse Trimble

Owners:

Total downloads 794

For this version 794

Required Ruby Version: None

Links:

Versions:

  1. 0.1.0 - November 7, 2012 (6.5 KB)

Runtime Dependencies: